Subject: Re: [PATCH 1/8] git-apply: work from subdirectory.

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sun, 27 Nov 2005 15:39:53 +0100

Junio C Hamano <[email-masked]> writes:

> I read git list via new.gmane.org NNTP server (running fetchnews
> locally to slurp from there) and noticed droppage on my end ---
> whose cause turns out to be that gmane NNTP server chops References:
> entries in the middle and fetchnews rejects such messages, and I am
> sure I am _not_ going to see this message on my local machine.

No, news.gmane.org doesn't chop any references.  But if you happen to
use a news reader that takes rfc1036bis and rfc2822 seriously (like,
ahem, Gnus), it'll chop the References header to get the size under
1024 octets.

If this gives fetchnews problems, then, er, fetchnews has problems.
Serious problems.  

-- 
(domestic pets only, the antidote for overdose, milk.)
  [email-masked] * Lars Magne Ingebrigtsen